﻿@charset "utf-8";

.sp_header{width:100%;height:60px;position:fixed;z-index:10; top:0;background-color:#004b8d;}
.sp_logo{float:left;width:calc(100% - 60px);height:auto;margin-top:10px;margin-left:10px;}
.sp_logo img{width:100%;height:auto;}
.sp_nav{width:40px;float:right;position:relative;cursor:pointer;height:20px;margin-top:6%; margin-right:5px;}

.sp_nav span{display:block;background:#f90;width:18px;height:2px;position:absolute;left:10px;margin-top:0px;transition:all ease 0.35s;}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:8px}
.sp_nav span:nth-of-type(3){top:16px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9;background-color:#0d4589;width:100%;height:100%;font-size:16px;line-height:30px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
.nav_show{top:100px; z-index:999; padding-top:10px;}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{ float:left;width:calc(33.333333333% - 20px); height:35px;margin-left:10px; margin-right:10px;font-size:15px;text-align:center;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:#ffffff;}
.sjj_nav ul li ul li a{color:#f30;}